.none{
    display:none;
}

@media (min-width:768px)
{
    body{
        overflow: hidden;
    }

    .navbar.navbar-fixed-top{
        display:none !important;
    }

    .limit{
        background:white;
        top:0;
        left: 0;
        width:100%;
        height:100%;
        display:block;
        position:fixed;
        z-index: +9999999999999999;
    }

    .limit .msg{
        top:50%;
        left: 50%;
        color: #d70e4e;
        margin-left: -352px;
        font-size:28pt;
        font-weight:bold;
        position:fixed;
        z-index: +9999999999999999;
        direction:rtl;
    }
}